#%RAML 1.0 DataType

type: object
properties:
  msisdn: 
    type: string
    description: Mobile number for Free FB subscription
    example: "+639172848273"
  timestamp: 
    type: number
    description: Time of the generation of this message
    example: 1429238527
  provision:
    type: object
    properties:
      fb_product_id: 
        type: string
        description: Type of FB subscription
        example: free
      expiration: 
        type: number
        description: Expiration of the Free FB subscription
        example: 1432670144